# $EPIC: fabs,v 1.2 2005/03/12 01:37:28 jnelson Exp $
Synopsis:
   $fabs(<number>)

Technical:
   Returns the absolute value of <number>.

Examples:
   $fabs(3.141593)         returns "3.141593"
   $fabs(-3.141593)        returns "3.141593"
   $fabs(0)                returns "0"

History:
   The $fabs() function first appeared in EPIC4-1.1.3.
